.navbar-inverse {
    background-color: #0099CC;
    border-color: #080808;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}.text-left {
    text-align: justify;
}
.navbar-default .navbar-nav > li > a:before {
    background: none repeat scroll 0 0 #107fc9;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    top: -2px;
    transition: all 0.3s ease-in-out 0s;
    width: 0;
}

*:after, *:before {
    box-sizing: border-box;
}
*:after, *:before {
    box-sizing: border-box;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #0099CC;
    color: #fff;
}
.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 4px;
    padding: 10px;
}
.navbar-fixed-top .navbar-brand {
    padding: 28px 0;
}
.reg-control {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 12px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 78px;
}